/*telo dokumentu*/
body
  {
    margin: 0; 
    padding: 0; 
  }
  
#telo 
  {
    width: 936px;
    border-left: 2px solid #8C0129;
    border-bottom: 2px solid #8C0129;
    border-right: 2px solid #8C0129; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 95%;
    background: #CCCCCC url("../img/poz1.jpg")  repeat;
    padding: 20px 20px 10px 20px;
    margin: auto;
    position: relative;
    text-align: left;
  }
  
.levy 
  {
    float: left;
    width: 470px;
    margin:0; 
    padding:0;
  }
.levy-telo 
  {
    margin:0; 
    padding: 0.5em 1em;
    text-align: justify;   /*zarovnani do bloku*/
  }
.text    {
    margin:0 0 0 190px; padding:0;
  }
.pravy 
  {
    margin:0 0 0 470px; padding:0;
  }
.pravy-telo 
  {
    margin:0; 
    padding: 0.5em 1em;
    text-align: justify;    
  }     
          
#paticka 
  {
    background: #CCCCCC url("../img/poz1.jpg")  repeat;
    width: 100%;
    text-align:center;
    height: 10px;
    border-width: 1px;
    border-style: solid none none none; 
    border-color: #8C0129 ;
    padding: 5px 0px 5px 0px;
  }

#licence 
  {
    background: #CCCCCC url("../img/poz1.jpg")  repeat;
    width: 100%;
    text-align:center;
    height: 20px;
    font-size: 60%;
    padding: 5px 0px 5px 0px;
  }
                /*formaty textu*/
h1    
  {
    color: #800080;
    font-size: large; 
    text-align: center;
  }
  
H2    
  {
    color: #800080;
    font-size: medium;
  }

h3    
  {
    color: black;
    font-size: x-small; 
    text-align: center;
}
/*odkazy na vsech strankach*/
a
  {
    text-decoration : underline;
    color : #8C0129;
    
 }

a:visited
  {
    text-decoration:underline; 
    color:#8C0129;
  }
a:hover
  {
    background-image : none;
    text-decoration : underline;
    color : #FF6324;
    
  }
/*odkazy na vsech strankach*/

table.sample {
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0);
	border-collapse: collapse;
	background-color: white;
	 margin : 10px;
   width: 90%;

}
table.sample th {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: inset inset inset inset;
	border-color: rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0);
	background-color: white;
	width: 50%;
}
table.sample td {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: inset inset inset inset;
	border-color: rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0);
	background-color: white;
	width: 50%;
	font-size:85%;
	text-align: left;
}


.nadpis_tab
{
 color : #8C0129;
  margin : 10px;
   font-weight: bold;
 }


.q /*obal otazky i odpovedy*/
{

 
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
 width : 97%;
 border-width: 0px 1px 1px 0px;
 border-style: inset inset inset inset;
 border-color: rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0) rgb(255, 102, 0);
 text-align: left;
 padding : 5px 5px 10px 5px;
 
  
  
}

.Question
{
  	font-size: 130%;
	     
     color: green;
     font-weight: bold;
      
}
.Answer
{
  	font-size: 130%;
	    
     color: red;
     font-weight: bold;
     
}
.zvyrazneni
{
  	font-size: 100%;
	    
    
     font-weight: bold;
     
}
.zvyrazneni_modre
{
  	font-size: 105%;
	    
     color: blue;
     font-weight: bold;
     
}
.obr_manual

{
    color: black;
  font-size: small; 
  text-align: center;
   font-weight: bold;
   font-style: italic;

}

a.menu{
  background-image : url(../img/menu_off.png);
  text-align : center;
  font-size : 10pt;
  font-family : Arial, Helvetica, sans-serif;
  color : #8C0129;
  width : 102px;
  margin : 0px 3px 0px 3px;
  padding : 5px 0px 5px 0px;
  display : block;
 }


 a.menu:link{
  text-decoration : none;
  color : #8C0129;
 }

 a.menu:visited{
  text-decoration:none; 
  color:#8C0129;
 }
 a.menu:hover{
  background-image : none;
  text-decoration : none;
  background-color : #8C0129;
  color : #E9CED6;
 }
 a.zatrzeno{
   text-align : center;
  font-size : 10pt;
  font-family : Arial, Helvetica, sans-serif;
  color : #8C0129;
  width : 102px;
  margin : 0px 3px 0px 3px;
  padding : 5px 0px 5px 0px;
  display : block;
 }

a.menu_fotky_zatr{
	color: #000000;
	font-size:105%;
	text-decoration: none;
	
   font-weight: bold;
	}
a.menu_fotky_zatr:visited{
	color: #000000;
	font-size:105%;
	text-decoration: none;
	
   font-weight: bold;
	}

 a.menu_fotky {

  color: #000000;
	font-size:100%;
	background-color: transparent;
	font-weight: 100;
	text-decoration: none;
}

 a.menu_fotky:visited
  {
    color: #000000;
    font-size:100%;
	  text-decoration: none;

  
	
	}

a.menu_fotky:hover{
		color: #000000;
	font-size:105%;
	text-decoration: none;

   font-weight: bold;
	
	}

#menu_fotky{
 background: #CCCCCC url("../img/poz1.jpg")  repeat;
	width: 175px;
	text-align:left;
	border-width: 0px 0px 1px 0px;
 border-style: inset inset inset inset;
 border-color: rgb(255, 102, 0) ; 
   padding: 0px 0px 10px 10px;
 
   
  float:left;
  }
  
  #obal_galerie
  {
  
      margin:0 0 0 185px; 
      padding:0;

 }


.dodatek_gal
  {
   margin:0 0 0 185px; 
   padding:0;
   font-size:90%;
    
    font-style: italic;
  }

ul li {list-style-type: none}

 a.zatrzeno:link{
  text-decoration : none;
  color : #E9CED6;
 }

 a.zatrzeno:visited{
  text-decoration:none; 
  color:#E9CED6;
 }
 a.zatrzeno:hover{
  background-image : none;
  text-decoration : none;
  background-color : #8C0129;
  color : #E9CED6;
 }
 
.galerie_nahr_dily
{
  width:150px; 
  height:130px;
  padding: 8px 8px 8px 8px;
  text-align: center;
  margin: 4px;
  border: 1px solid gray; 
  font-size : 85%;
  }



.galerie{
  width:150px; 
   min-height: 110px;
  padding: 8px 8px 8px 8px;
  text-align: center;
  margin: 4px;
  border: 1px solid gray;  
  font-size : 85%;
  }
  
  #odkazy{
  width:270px; 
  height:236px;
  padding: 8px 8px 8px 8px;
  text-align: center;
  margin: 4px;
  border: 1px solid gray; 
  font-size : 85%;
  }
  

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
